Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WritingADelegate", "WritingADelegate.csproj", "{3D98DCAA-3519-4D51-94B3-7F4482599B89}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3D98DCAA-3519-4D51-94B3-7F4482599B89}.Debug.ActiveCfg = Debug|.NET
		{3D98DCAA-3519-4D51-94B3-7F4482599B89}.Debug.Build.0 = Debug|.NET
		{3D98DCAA-3519-4D51-94B3-7F4482599B89}.Release.ActiveCfg = Release|.NET
		{3D98DCAA-3519-4D51-94B3-7F4482599B89}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
